package net.northking.cctp.mobile.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

@Component
@ConfigurationProperties(prefix = "nk.mobile-connection.connect-pool")
public class MobileConnectionConfig {

    private String enableSize;

    public String getEnableSize() {
        return enableSize;
    }

    public void setEnableSize(String enableSize) {
        this.enableSize = enableSize;
    }
}
